apiVersion: cert-manager.io/v1
kind: ClusterIssuer
metadata:
 name: {{ inv_k8s.cert_manager.prod_issuer_name }}
spec:
 acme:
   # The ACME server URL
   server: https://acme-v02.api.letsencrypt.org/directory
   # Email address used for ACME registration
   email: {{ inv_k8s.cert_manager.le_email }}
   # Name of a secret used to store the ACME account private key
   privateKeySecretRef:
     name: {{ inv_k8s.cert_manager.prod_issuer_name }}
   # Enable the HTTP-01 challenge provider
   solvers:
   - http01:
       ingress:
         class: {{ inv_k8s.ingress_class }}
